<!-- Main contetn -->
<div
	ng-hide="isSelected()"
    ng-bind-html="wbModel.text | wbunsafe">
</div>
<div
	ui-tinymce="{
		selector : 'div.tinymce',
		theme : 'inlite',
		plugins : 'directionality contextmenu table link paste image imagetools hr textpattern autolink textcolor colorpicker ',
		insert_toolbar : 'quickimage quicktable',
		selection_toolbar : 'bold italic | quicklink h1 h2 h3 blockquote | ltr rtl | forecolor',
		insert_button_items: 'image link | inserttable | hr',
		inline : true,
		paste_data_images : true,
		branding: false,
		imagetools_toolbar: 'rotateleft rotateright | flipv fliph | editimage imageoptions'
	}"
	ng-model="wbModel.text"
	ng-show="isSelected()"
	flex>
</div>	
<div
	ng-class="{'dd-rtl':wbModel.style.rtl}"
	layout="column" 
	layout-align="start center"
	layout-gt-sm="row" 
	layout-align-gt-sm="space-around center" 
	ng-style="{'width': '100%'}">
	<div 
		layout="column" layout-align="center center" 
		layout-padding
		ng-repeat="s in wbModel.features"
		ng-class="{'feature-list-link': s.action.type}"
		ng-click="!wbEditable && runAction(s)">
		<img width="128px" height="128px" ng-src="{{s.image}}">
		<h3>{{s.title}}</h3>
     	<div
			ng-hide="isSelected()"
		    ng-bind-html="s.text | wbunsafe">
		</div>
		<div
			ui-tinymce="{
				selector : 'div.tinymce',
				theme : 'inlite',
				plugins : 'directionality contextmenu table link paste image imagetools hr textpattern autolink textcolor colorpicker ',
				insert_toolbar : 'quickimage quicktable',
				selection_toolbar : 'bold italic | quicklink h1 h2 h3 blockquote | ltr rtl | forecolor',
				insert_button_items: 'image link | inserttable | hr',
				inline : true,
				paste_data_images : true,
				branding: false,
				imagetools_toolbar: 'rotateleft rotateright | flipv fliph | editimage imageoptions'
			}"
			ng-model="s.text"
			ng-show="isSelected()"
			flex>
		</div>	
	</div>
	<md-button 
		ng-if="wbEditable" 
		aria-label="add social" 
		ng-click="addFeature()">
		<wb-icon>add</wb-icon>
	</md-button>
 </div>
